Subject: IMPORTANT - Module 5 Book Orders
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 13:32:40 -0800 (PST)

Module 5 - Spring 2002 Faculty,

I am contacting you today to remind you book orders for your Module 5
course needs to be placed through the Campus Book Store.

Below is the web address you will need to access in order to place your
book order for your course.

http://www.dacnet.rice.edu/~rcstore/bookzone/login/

If you have any questions regarding enrollment numbers (for book orders)
for your course please contact Pam Castro at [email-masked] or call her at
6223 and she will be glad to assist you.  Faculty please order for the
TOTAL number of students in your course (example: MGMT 501 - 001 = 58
students, MGMT 501 - 002 = 59 students, MGMT 501 - 003 = 58 students - the
TOTAL NUMBER OF BOOKS YOU WILL ORDER for MGMT 501 will be 175).

All book orders need to be placed ASAP (NOTE: once orders have been placed
it can take 2 to 4 weeks before they come in).  I will be contacting you on
Monday, February 4, 2002 to make sure all book orders have been
placed.  Please let me know if you do not plan to order books for your
course so I will not contact you with reminders.  Thanks in advance for
your help in this matter.

Kathy

Kathy M. Spradling
MBA Program Coordinator
Jesse H. Jones Graduate School of Management
Rice University
6100 Main Street, MS 531
Houston, Texas  77005-1892
Phone:  (713) 348-3313
Fax:  (713) 348-5251
Email:  [email-masked]
http://www.rice.edu/jgs
E-mail:  [email-masked]
http://www.ruf.rice.edu/~jgs/